[
	{
		"uri":"cbr_01_0001.html",
		"product_code":"cbr",
		"code":"1",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Service Overview",
		"title":"Service Overview",
		"githuburl":""
	},
	{
		"uri":"cbr_01_0002.html",
		"product_code":"cbr",
		"code":"2",
		"des":"Cloud Backup and Recovery (CBR) enables you to back up Elastic Cloud Servers (ECSs) and Elastic Volume Service (EVS) disks with ease. In case of a virus attack, accidenta",
		"doc_type":"usermanual",
		"kw":"What Is CBR?,Service Overview,User Guide",
		"title":"What Is CBR?",
		"githuburl":""
	},
	{
		"uri":"cbr_01_0005.html",
		"product_code":"cbr",
		"code":"3",
		"des":"CBR backs up resources to maximize user data security and consistency and ensure service continuity. CBR is suitable for data backup and restoration.CBR can be used to qu",
		"doc_type":"usermanual",
		"kw":"Application Scenarios,Service Overview,User Guide",
		"title":"Application Scenarios",
		"githuburl":""
	},
	{
		"uri":"cbr_01_0003.html",
		"product_code":"cbr",
		"code":"4",
		"des":"Table 1 lists the basic functions of CBR.Before using this service, it is recommended that you go to basic concepts to learn more about CBR, such as about vault and backu",
		"doc_type":"usermanual",
		"kw":"Functions,Service Overview,User Guide",
		"title":"Functions",
		"githuburl":""
	},
	{
		"uri":"cbr_01_0014.html",
		"product_code":"cbr",
		"code":"5",
		"des":"If you need to assign different permissions to employees in your enterprise to access your CBR resources, IAM is a good choice for fine-grained permissions management. IA",
		"doc_type":"usermanual",
		"kw":"User Permissions,Service Overview,User Guide",
		"title":"User Permissions",
		"githuburl":""
	},
	{
		"uri":"cbr_01_0009.html",
		"product_code":"cbr",
		"code":"6",
		"des":"A vault can be associated with only one backup policy.A vault can be associated with a maximum of 256 resources.A maximum of 32 backup policies can be created.Only the ba",
		"doc_type":"usermanual",
		"kw":"Constraints,Service Overview,User Guide",
		"title":"Constraints",
		"githuburl":""
	},
	{
		"uri":"cbr_01_0006.html",
		"product_code":"cbr",
		"code":"7",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"CBR and Other Services,Service Overview,User Guide",
		"title":"CBR and Other Services",
		"githuburl":""
	},
	{
		"uri":"cbr_01_0007.html",
		"product_code":"cbr",
		"code":"8",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Basic Concepts",
		"title":"Basic Concepts",
		"githuburl":""
	},
	{
		"uri":"cbr_01_0012.html",
		"product_code":"cbr",
		"code":"9",
		"des":"CBR uses vaults to store backups of resources. Backup vaults are classified into the following types:Server backup vaults: store backups of only common servers. You can a",
		"doc_type":"usermanual",
		"kw":"CBR Basic Concepts,Basic Concepts,User Guide",
		"title":"CBR Basic Concepts",
		"githuburl":""
	},
	{
		"uri":"cbr_01_0008.html",
		"product_code":"cbr",
		"code":"10",
		"des":"A region and availability zone (AZ) identify the location of a data center. You can create resources in a specific region and AZ.A region is a physical data center, which",
		"doc_type":"usermanual",
		"kw":"Region and AZ,Basic Concepts,User Guide",
		"title":"Region and AZ",
		"githuburl":""
	},
	{
		"uri":"cbr_02_0001.html",
		"product_code":"cbr",
		"code":"11",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Getting Started",
		"title":"Getting Started",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0170938140.html",
		"product_code":"cbr",
		"code":"12",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Step 1: Create a Vault",
		"title":"Step 1: Create a Vault",
		"githuburl":""
	},
	{
		"uri":"cbr_02_0003.html",
		"product_code":"cbr",
		"code":"13",
		"des":"This section describes how to create a server backup vault.Log in to the management console.Click  in the upper left corner and select your region and project.Choose Stor",
		"doc_type":"usermanual",
		"kw":"Creating a Server Backup Vault,Step 1: Create a Vault,User Guide",
		"title":"Creating a Server Backup Vault",
		"githuburl":""
	},
	{
		"uri":"cbr_02_0004.html",
		"product_code":"cbr",
		"code":"14",
		"des":"This section describes how to create a disk backup vault.Log in to the management console.Click  in the upper left corner and select your region and project.Choose Storag",
		"doc_type":"usermanual",
		"kw":"Creating a Disk Backup Vault,Step 1: Create a Vault,User Guide",
		"title":"Creating a Disk Backup Vault",
		"githuburl":""
	},
	{
		"uri":"cbr_02_0009.html",
		"product_code":"cbr",
		"code":"15",
		"des":"If you have already associated servers or disks when creating a vault, skip this step.After a server backup vault or disk backup vault is created, you can associate serve",
		"doc_type":"usermanual",
		"kw":"Step 2: Associate a Resource with the Vault,Getting Started,User Guide",
		"title":"Step 2: Associate a Resource with the Vault",
		"githuburl":""
	},
	{
		"uri":"en-us_topic_0170938141.html",
		"product_code":"cbr",
		"code":"16",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Step 3: Create a Backup",
		"title":"Step 3: Create a Backup",
		"githuburl":""
	},
	{
		"uri":"cbr_02_0006.html",
		"product_code":"cbr",
		"code":"17",
		"des":"This section describes how to quickly create a cloud server backup.If you do not need an ECS for the moment, you can back up the ECS and then delete it. Then, create an i",
		"doc_type":"usermanual",
		"kw":"Creating a Cloud Server Backup,Step 3: Create a Backup,User Guide",
		"title":"Creating a Cloud Server Backup",
		"githuburl":""
	},
	{
		"uri":"cbr_02_0007.html",
		"product_code":"cbr",
		"code":"18",
		"des":"This section describes how to quickly create a cloud disk backup.During the cloud disk backup, the performance of the disk is not affected. To ensure data integrity, back",
		"doc_type":"usermanual",
		"kw":"Creating a Cloud Disk Backup,Step 3: Create a Backup,User Guide",
		"title":"Creating a Cloud Disk Backup",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0001.html",
		"product_code":"cbr",
		"code":"19",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Vault Management",
		"title":"Vault Management",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0002.html",
		"product_code":"cbr",
		"code":"20",
		"des":"You can set search criteria for querying desired vaults in the vault list.A vault has been created.Log in to the management console.Click  in the upper left corner and se",
		"doc_type":"usermanual",
		"kw":"Querying a Vault,Vault Management,User Guide",
		"title":"Querying a Vault",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0003.html",
		"product_code":"cbr",
		"code":"21",
		"des":"You can delete unwanted vaults to reduce storage space usage and costs.All backups stored in the vault will be deleted once you delete a vault.At least one vault exists.T",
		"doc_type":"usermanual",
		"kw":"Deleting a Vault,Vault Management,User Guide",
		"title":"Deleting a Vault",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0005.html",
		"product_code":"cbr",
		"code":"22",
		"des":"If you no longer need to back up an associated resource, dissociate it from the vault.After a resource is dissociated, the backup policy of the vault no longer has any ef",
		"doc_type":"usermanual",
		"kw":"Dissociating a Resource,Vault Management,User Guide",
		"title":"Dissociating a Resource",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0006.html",
		"product_code":"cbr",
		"code":"23",
		"des":"You can expand the size of a vault if its total capacity is insufficient.Log in to the management console.Click  in the upper left corner and select your region and proje",
		"doc_type":"usermanual",
		"kw":"Expanding Vault Capacity,Vault Management,User Guide",
		"title":"Expanding Vault Capacity",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0010.html",
		"product_code":"cbr",
		"code":"24",
		"des":"You can add tags to a vault as well as edit and delete these tags. Vault tags are used to filter and manage vaults only.Log in to the management console.Click  in the upp",
		"doc_type":"usermanual",
		"kw":"Managing Vault Tags,Vault Management,User Guide",
		"title":"Managing Vault Tags",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0012.html",
		"product_code":"cbr",
		"code":"25",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Backup Management",
		"title":"Backup Management",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0013.html",
		"product_code":"cbr",
		"code":"26",
		"des":"On the backup list, you can set search criteria to filter backups and view backup details. The results contain backup tasks that are running or have completed.A backup ta",
		"doc_type":"usermanual",
		"kw":"Querying a Backup,Backup Management,User Guide",
		"title":"Querying a Backup",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0014.html",
		"product_code":"cbr",
		"code":"27",
		"des":"You can share a server or disk backup with other domains. Shared backups can be used to create servers or disks.SharerBackups can only be shared among domains in the same",
		"doc_type":"usermanual",
		"kw":"Sharing a Backup,Backup Management,User Guide",
		"title":"Sharing a Backup",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0015.html",
		"product_code":"cbr",
		"code":"28",
		"des":"You can delete unwanted backups to reduce space usage and costs.CBR supports manual deletion of backups and automatic deletion of expired backups. The latter is implement",
		"doc_type":"usermanual",
		"kw":"Deleting a Backup,Backup Management,User Guide",
		"title":"Deleting a Backup",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0016.html",
		"product_code":"cbr",
		"code":"29",
		"des":"CBR allows you to create images using ECS backups. You can use the images to provision ECSs to rapidly restore service running environments.Confirm that the following ope",
		"doc_type":"usermanual",
		"kw":"Using a Backup to Create an Image,Backup Management,User Guide",
		"title":"Using a Backup to Create an Image",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0017.html",
		"product_code":"cbr",
		"code":"30",
		"des":"You can use a disk backup to create a disk. After the disk is created, data on the new disk is the same as that in the disk backup.After a new disk is created using the b",
		"doc_type":"usermanual",
		"kw":"Using a Backup to Create a Disk,Backup Management,User Guide",
		"title":"Using a Backup to Create a Disk",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0024.html",
		"product_code":"cbr",
		"code":"31",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Policy Management",
		"title":"Policy Management",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0025.html",
		"product_code":"cbr",
		"code":"32",
		"des":"A backup policy allows a vault to automatically execute backup tasks at specified times or intervals. Periodic backups can be used to restore data quickly against data co",
		"doc_type":"usermanual",
		"kw":"备份策略,Creating a Backup Policy,Policy Management,User Guide",
		"title":"Creating a Backup Policy",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0027.html",
		"product_code":"cbr",
		"code":"33",
		"des":"This section describes how to modify a policy.You have created at least one policy.Log in to the management console.Click  in the upper left corner and select your region",
		"doc_type":"usermanual",
		"kw":"Modifying a Policy,Policy Management,User Guide",
		"title":"Modifying a Policy",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0028.html",
		"product_code":"cbr",
		"code":"34",
		"des":"You can delete backup and replication policies if needed.You have created at least one policy.Log in to the management console.Click  in the upper left corner and select ",
		"doc_type":"usermanual",
		"kw":"Deleting a Policy,Policy Management,User Guide",
		"title":"Deleting a Policy",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0029.html",
		"product_code":"cbr",
		"code":"35",
		"des":"A backup policy allows a vault to automatically execute backup tasks at specified times or intervals. Periodic backups can be used to restore data quickly against data co",
		"doc_type":"usermanual",
		"kw":"Applying a Policy to a Vault,Policy Management,User Guide",
		"title":"Applying a Policy to a Vault",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0030.html",
		"product_code":"cbr",
		"code":"36",
		"des":"If you no longer need automatic backup for a vault, remove the policy from the vault.A policy has been applied to the vault.Log in to the management console.Click  in the",
		"doc_type":"usermanual",
		"kw":"Removing a Policy from a Vault,Policy Management,User Guide",
		"title":"Removing a Policy from a Vault",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0031.html",
		"product_code":"cbr",
		"code":"37",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Restoring Data",
		"title":"Restoring Data",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0032.html",
		"product_code":"cbr",
		"code":"38",
		"des":"When disks on a server are faulty or server data is lost due to misoperations, you can use a backup to restore the server.Data on data disks cannot be restored to system ",
		"doc_type":"usermanual",
		"kw":"误删文件恢复,Restoring Data Using a Cloud Server Backup,Restoring Data,User Guide",
		"title":"Restoring Data Using a Cloud Server Backup",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0033.html",
		"product_code":"cbr",
		"code":"39",
		"des":"You can use a disk backup to restore a disk to the time when the backup was created.Backups can only be restored to original disks. If you want to restore a backup to a d",
		"doc_type":"usermanual",
		"kw":"Restoring Data Using a Cloud Disk Backup,Restoring Data,User Guide",
		"title":"Restoring Data Using a Cloud Disk Backup",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0104.html",
		"product_code":"cbr",
		"code":"40",
		"des":"The cloud platform has launched the next-generation backup service, CBR. If you have backup resources in CSBS or VBS but want to switch to CBR for the management of these",
		"doc_type":"usermanual",
		"kw":"(Optional) Migrating Resources from CSBS/VBS,User Guide",
		"title":"(Optional) Migrating Resources from CSBS/VBS",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0035.html",
		"product_code":"cbr",
		"code":"41",
		"des":"This section describes how to view tasks. The tasks list shows policy-driven backup tasks that have been executed over the past 30 days.At least one failed task exists.Lo",
		"doc_type":"usermanual",
		"kw":"Managing Tasks,User Guide",
		"title":"Managing Tasks",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0113.html",
		"product_code":"cbr",
		"code":"42",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Monitoring",
		"title":"Monitoring",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0114.html",
		"product_code":"cbr",
		"code":"43",
		"des":"This section describes metrics reported by CBR as well as their namespaces and dimensions. You can use the console or APIs provided by Cloud Eye to query the metrics gene",
		"doc_type":"usermanual",
		"kw":"CBR Metrics,Monitoring,User Guide",
		"title":"CBR Metrics",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0115.html",
		"product_code":"cbr",
		"code":"44",
		"des":"Cloud Eye allows you to use alarm templates to create alarm rules, making it easy and convenient to add or modify alarm rules for resources or cloud services, especially ",
		"doc_type":"usermanual",
		"kw":"Creating an Alarm Rule,Monitoring,User Guide",
		"title":"Creating an Alarm Rule",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0036.html",
		"product_code":"cbr",
		"code":"45",
		"des":"You can use Cloud Trace Service (CTS) to trace operations in CBR.CTS has been enabled.For how to view audit logs, see section \"Querying Real-Time Traces\" in the Cloud Tra",
		"doc_type":"usermanual",
		"kw":"Auditing,User Guide",
		"title":"Auditing",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0037.html",
		"product_code":"cbr",
		"code":"46",
		"des":"Quotas can limit the number or amount of resources available to users, such as the maximum number of ECSs or EVS disks that can be created.If the existing resource quota ",
		"doc_type":"usermanual",
		"kw":"Quotas,User Guide",
		"title":"Quotas",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0001.html",
		"product_code":"cbr",
		"code":"47",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"FAQs",
		"title":"FAQs",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0002.html",
		"product_code":"cbr",
		"code":"48",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Concepts",
		"title":"Concepts",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0003.html",
		"product_code":"cbr",
		"code":"49",
		"des":"After an initial full backup, a server continues to be backed up incrementally by default.The initial full backup covers only the used capacity of a disk. If a 100 GB dis",
		"doc_type":"usermanual",
		"kw":"What Are Full Backup and Incremental Backup?,Concepts,User Guide",
		"title":"What Are Full Backup and Incremental Backup?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0004.html",
		"product_code":"cbr",
		"code":"50",
		"des":"The following table lists the main differences between backup and disaster recovery (DR).Recovery Point Objective (RPO) specifies the maximum acceptable period in which d",
		"doc_type":"usermanual",
		"kw":"What Are the Differences Between Backup and Disaster Recovery?,Concepts,User Guide",
		"title":"What Are the Differences Between Backup and Disaster Recovery?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0005.html",
		"product_code":"cbr",
		"code":"51",
		"des":"Both backups and snapshots provide data redundancy for disks to improve data reliability. Table 1 lists the differences between them.",
		"doc_type":"usermanual",
		"kw":"What Are the Differences Between Backups and Snapshots?,Concepts,User Guide",
		"title":"What Are the Differences Between Backups and Snapshots?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0026.html",
		"product_code":"cbr",
		"code":"52",
		"des":"There is no difference or an increase in size between the original backup and a backup generated after a file is deleted.The ECS backup size is larger than the used disk ",
		"doc_type":"usermanual",
		"kw":"Why Is My Backup Size Larger Than My Disk Size?,Concepts,User Guide",
		"title":"Why Is My Backup Size Larger Than My Disk Size?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0054.html",
		"product_code":"cbr",
		"code":"53",
		"des":"Table 1 describes the differences between cloud server backup and cloud disk backup.",
		"doc_type":"usermanual",
		"kw":"What Are the Differences Between Cloud Server Backup and Cloud Disk Backup?,Concepts,User Guide",
		"title":"What Are the Differences Between Cloud Server Backup and Cloud Disk Backup?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0006.html",
		"product_code":"cbr",
		"code":"54",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Backup",
		"title":"Backup",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0007.html",
		"product_code":"cbr",
		"code":"55",
		"des":"No. You can back up servers that are in use. When a server is running, data is written onto disks on the server, and some newly generated data is stored in the server mem",
		"doc_type":"usermanual",
		"kw":"热备份,Do I Need to Stop the Server Before Performing a Backup?,Backup,User Guide",
		"title":"Do I Need to Stop the Server Before Performing a Backup?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0008.html",
		"product_code":"cbr",
		"code":"56",
		"des":"Yes. To back up applications requiring strict consistency, such as databases and email systems, you are advised to suspend all write operations and then perform backup. I",
		"doc_type":"usermanual",
		"kw":"Can I Back Up a Server Deployed with Databases?,Backup,User Guide",
		"title":"Can I Back Up a Server Deployed with Databases?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0009.html",
		"product_code":"cbr",
		"code":"57",
		"des":"They can be distinguished by name prefix:Automatic backups: autobk_xxxxManual backups: manualbk_xxxx or customized names",
		"doc_type":"usermanual",
		"kw":"How Can I Distinguish Automatic Backups From Manual Backups?,Backup,User Guide",
		"title":"How Can I Distinguish Automatic Backups From Manual Backups?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0010.html",
		"product_code":"cbr",
		"code":"58",
		"des":"No. The minimum backup granularity supported by CBR is disks.",
		"doc_type":"usermanual",
		"kw":"Can I Choose to Back Up Only Some Partitions of a Disk?,Backup,User Guide",
		"title":"Can I Choose to Back Up Only Some Partitions of a Disk?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0011.html",
		"product_code":"cbr",
		"code":"59",
		"des":"No. CBR supports only backup and restoration within a region but not across regions.",
		"doc_type":"usermanual",
		"kw":"Does CBR Support Cross-Region Backup?,Backup,User Guide",
		"title":"Does CBR Support Cross-Region Backup?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0053.html",
		"product_code":"cbr",
		"code":"60",
		"des":"No. Backups are not stored on a server. Therefore, deleting its backups has no impact on the server performance.",
		"doc_type":"usermanual",
		"kw":"Will the Server Performance Be Affected If I Delete Its Backups?,Backup,User Guide",
		"title":"Will the Server Performance Be Affected If I Delete Its Backups?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0055.html",
		"product_code":"cbr",
		"code":"61",
		"des":"Yes. Resources and backups are not stored together. If a resource is deleted, its backup still stays in your CBR vault. You can use the backup to restore the resource to ",
		"doc_type":"usermanual",
		"kw":"Can I Use Its Backup for Restoration After a Resource Is Deleted?,Backup,User Guide",
		"title":"Can I Use Its Backup for Restoration After a Resource Is Deleted?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0056.html",
		"product_code":"cbr",
		"code":"62",
		"des":"You can create as many backups for a resource as needed.",
		"doc_type":"usermanual",
		"kw":"How Many Backups Can I Create for a Resource?,Backup,User Guide",
		"title":"How Many Backups Can I Create for a Resource?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0062.html",
		"product_code":"cbr",
		"code":"63",
		"des":"No. An ongoing backup task cannot be stopped.",
		"doc_type":"usermanual",
		"kw":"Can I Stop an Ongoing Backup Task?,Backup,User Guide",
		"title":"Can I Stop an Ongoing Backup Task?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0012.html",
		"product_code":"cbr",
		"code":"64",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Restoration",
		"title":"Restoration",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0013.html",
		"product_code":"cbr",
		"code":"65",
		"des":"The system shuts down the server before restoring server data, and automatically starts up the server after the restoration is complete.If you deselect Start the server i",
		"doc_type":"usermanual",
		"kw":"Do I Need to Stop the Server Before Restoring Data Using Backups?,Restoration,User Guide",
		"title":"Do I Need to Stop the Server Before Restoring Data Using Backups?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0014.html",
		"product_code":"cbr",
		"code":"66",
		"des":"Yes. However, before the recovery, you need to detach the system disk to be recovered from the ECS.You can also use a backup of the system disk to create new disks. Howev",
		"doc_type":"usermanual",
		"kw":"Can I Use a System Disk Backup to Recover an ECS?,Restoration,User Guide",
		"title":"Can I Use a System Disk Backup to Recover an ECS?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0015.html",
		"product_code":"cbr",
		"code":"67",
		"des":"Yes. Before restoring the disk data using a disk backup, you must stop the server to which the disk is attached, and detach the disk from the server. After the disk data ",
		"doc_type":"usermanual",
		"kw":"Do I Need to Stop the Server Before Restoring Data Using Disk Backups?,Restoration,User Guide",
		"title":"Do I Need to Stop the Server Before Restoring Data Using Disk Backups?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0016.html",
		"product_code":"cbr",
		"code":"68",
		"des":"Yes. If a server has been backed up and changed such as adding, deleting, or expanding disks, its backups can still be used to restore data. You are advised to back up da",
		"doc_type":"usermanual",
		"kw":"Can a Server Be Restored Using Its Backups After It Is Changed?,Restoration,User Guide",
		"title":"Can a Server Be Restored Using Its Backups After It Is Changed?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0017.html",
		"product_code":"cbr",
		"code":"69",
		"des":"Yes. After restoration, the capacity of the expanded disk goes back to the original capacity before expansion. If you want to use the capacity added to the disk, you need",
		"doc_type":"usermanual",
		"kw":"Can a Disk Be Restored Using Its Backups After Its Capacity Is Expanded?,Restoration,User Guide",
		"title":"Can a Disk Be Restored Using Its Backups After Its Capacity Is Expanded?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0018.html",
		"product_code":"cbr",
		"code":"70",
		"des":"For details about how to reset the password, see section Changing or Resetting the Password for Logging In to an ECS in the Elastic Cloud Server User Guide.",
		"doc_type":"usermanual",
		"kw":"What Can I Do if the Password Becomes a Random One After I Use a Backup to Restore a Server or Use a",
		"title":"What Can I Do if the Password Becomes a Random One After I Use a Backup to Restore a Server or Use an Image to Create a Server?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0033.html",
		"product_code":"cbr",
		"code":"71",
		"des":"For Linux:Check whether drivers related to the PV driver exist. If yes, delete them.Modify the grub and syslinux configuration files to add the OS kernel boot parameters ",
		"doc_type":"usermanual",
		"kw":"What Changes Will Be Made to the Original Backup When I Use the Backup to Restore a Server?,Restorat",
		"title":"What Changes Will Be Made to the Original Backup When I Use the Backup to Restore a Server?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0072.html",
		"product_code":"cbr",
		"code":"72",
		"des":"No. An ongoing restoration task cannot be stopped.",
		"doc_type":"usermanual",
		"kw":"Can I Stop an Ongoing Restoration Task?,Restoration,User Guide",
		"title":"Can I Stop an Ongoing Restoration Task?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0042.html",
		"product_code":"cbr",
		"code":"73",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Policies",
		"title":"Policies",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0043.html",
		"product_code":"cbr",
		"code":"74",
		"des":"Go to the Cloud Backup and Recovery console and purchase a backup vault. You are advised to set the vault capacity to at least twice the total capacity of the resources y",
		"doc_type":"usermanual",
		"kw":"How Do I Configure Automatic Backup for a Server or Disk?,Policies,User Guide",
		"title":"How Do I Configure Automatic Backup for a Server or Disk?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0044.html",
		"product_code":"cbr",
		"code":"75",
		"des":"There are the following scenarios for a retention rule change:The new policy will take effect for the backups generated based on the old policy. After a backup is generat",
		"doc_type":"usermanual",
		"kw":"Why Does the Retention Rule Not Take Effect After Being Changed?,Policies,User Guide",
		"title":"Why Does the Retention Rule Not Take Effect After Being Changed?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0045.html",
		"product_code":"cbr",
		"code":"76",
		"des":"Log in to CBR Console and click Cloud Server Backup or Cloud Disk Backup on the left navigation pane. On the displayed page, create a backup vault. It is recommended that",
		"doc_type":"usermanual",
		"kw":"How Do I Back Up Multiple Resources at a Time?,Policies,User Guide",
		"title":"How Do I Back Up Multiple Resources at a Time?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0019.html",
		"product_code":"cbr",
		"code":"77",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Others",
		"title":"Others",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0020.html",
		"product_code":"cbr",
		"code":"78",
		"des":"No. You can create as many vaults as needed.",
		"doc_type":"usermanual",
		"kw":"Is There a Quota for CBR Vaults?,Others,User Guide",
		"title":"Is There a Quota for CBR Vaults?",
		"githuburl":""
	},
	{
		"uri":"cbr_06_0081.html",
		"product_code":"cbr",
		"code":"79",
		"des":"No. Vaults cannot be merged.You can expand the capacity of one vault and migrate the resources from another vault to it.",
		"doc_type":"usermanual",
		"kw":"Can I Merge My Vaults?,Others,User Guide",
		"title":"Can I Merge My Vaults?",
		"githuburl":""
	},
	{
		"uri":"cbr_05_0001.html",
		"product_code":"cbr",
		"code":"80",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Troubleshooting Cases",
		"title":"Troubleshooting Cases",
		"githuburl":""
	},
	{
		"uri":"cbr_05_0005.html",
		"product_code":"cbr",
		"code":"81",
		"des":"Failed to attach disks despite following the procedure: Create EVS disks using the same disk backup (XFS file system backup) and attach them to the same server (to which ",
		"doc_type":"usermanual",
		"kw":"Failed to Attach Disks,Troubleshooting Cases,User Guide",
		"title":"Failed to Attach Disks",
		"githuburl":""
	},
	{
		"uri":"cbr_05_0002.html",
		"product_code":"cbr",
		"code":"82",
		"des":"When a Windows server is restored, the data disks are not displayed.Due to the limitations of Windows operating systems, data disks are in offline mode after a server is ",
		"doc_type":"usermanual",
		"kw":"Data Disks Are Not Displayed After a Windows Server Is Restored,Troubleshooting Cases,User Guide",
		"title":"Data Disks Are Not Displayed After a Windows Server Is Restored",
		"githuburl":""
	},
	{
		"uri":"cbr_05_0003.html",
		"product_code":"cbr",
		"code":"83",
		"des":"A server is created using the image of a cloud server backup. However, upon login to the server, the server enters maintenance mode and cannot be used.After the server cr",
		"doc_type":"usermanual",
		"kw":"A Server Created Using an Image Enters Maintenance Mode After Login,Troubleshooting Cases,User Guide",
		"title":"A Server Created Using an Image Enters Maintenance Mode After Login",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0039.html",
		"product_code":"cbr",
		"code":"84",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Appendix",
		"title":"Appendix",
		"githuburl":""
	},
	{
		"uri":"cbr_03_0046.html",
		"product_code":"cbr",
		"code":"85",
		"des":"HUAWEI CLOUD Help Center presents technical documents to help you quickly get started with HUAWEI CLOUD services. The technical documents include Service Overview, Price Details, Purchase Guide, User Guide, API Reference, Best Practices, FAQs, and Videos.",
		"doc_type":"usermanual",
		"kw":"Change History,Appendix,User Guide",
		"title":"Change History",
		"githuburl":""
	}
]